package inc.monsters.mias.backing;

public class KidsReaction {
	private String reactionDescription;
	private int value;

	public KidsReaction(int value, String reactionDescription) {
		this.reactionDescription = reactionDescription;
		this.value = value;
	}

	public String getReactionDescription() {
		return reactionDescription;
	}

	public void setReactionDescription(String reactionDescription) {
		this.reactionDescription = reactionDescription;
	}

	public int getValue() {
		return value;
	}

	public void setValue(int value) {
		this.value = value;
	}
}
